@charset 'UTF-8';

.tips-link-01 > a::before, .tips-link-01 > a::after, .tips-link-01 > li a::before, .tips-link-01 > li a::after, .tips-list-radio-01 > li input + label::before, .tips-list-radio-01 > li input:checked + label::after, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03)::before, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::before, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::after {
position: absolute;
display: block;
content: '';
}

.tips-btn-03 a, .tips-btn-03 button {
display: block;
margin: 28px auto 30px;
padding: 15px;
width: 400px;
border-radius: 8px;
background: #ff6e14;
box-shadow: inset 0 -7px #da5e11;
color: #fff;
text-align: center;
font-weight: bold;
font-size: 2rem;
transition: background .2s, box-shadow .2s;
}

.tips-btn-03 a:hover, .tips-btn-03 a:active, .tips-btn-03 a:focus, .tips-btn-03 button:hover, .tips-btn-03 button:active, .tips-btn-03 button:focus {
background: #f95f00;
box-shadow: inset 0 7px #da5e11;
text-decoration: none;
}

.tips-btn-03 a[disabled], .tips-btn-03 button[disabled] {
background: #909090;
box-shadow: inset 0 -7px #909090;
}

.tips-hdg-normal-01 {
margin: 20px 0 28px;
padding: 9px 20px 12px;
border-left: 4px solid #ff6e14;
background: #ffe9dc;
color: #ff6e14;
font-weight: bold;
font-size: 2.6rem;
}

.tips-icon-label {
display: inline-block;
margin-right: 8px;
padding: 1px 10px 3px;
border-radius: 2px;
font-size: 1.2rem;
}

.tips-icon-label.tips-lady {
border: 1px solid #e73262;
color: #e73262;
}

.tips-icon-label.tips-lady + span {
vertical-align: middle;
}

.tips-icon-label.tips-particular3 {
margin-bottom: 2px;
border: 1px solid #f08300;
color: #f08300;
}

.tips-icon-label.tips-particular8 {
margin-bottom: 2px;
border: 1px solid #963aa1;
color: #963aa1;
}

.tips-link-01 {
margin-top: 16px;
font-size: 1.2rem;
}

.tips-link-01 > a {
padding-left: 25px;
position: relative;
}

.tips-link-01 > a::before {
top: 3px;
width: 15px;
height: 15px;
border-radius: 50%;
background: #ff6e14;
}

.tips-link-01 > a::after {
top: 8px;
left: 6px;
border-width: 2.5px 0 2.5px 4px;
border-style: solid;
border-color: transparent transparent transparent #fff;
}

.tips-list-note-01 {
margin-top: 12px;
line-height: 1.5;
}

.tips-list-note-01 > li {
display: flex;
margin-top: 6px;
font-size: 1.6rem;
}

.tips-list-note-01 > li .tips-mark {
margin-right: 8px;
white-space: nowrap;
}

.tips-list-note-01 > li .tips-item {
font-size: 1.2rem;
width: 100%;
}

.tips-list-radio-01 {
display: flex;
flex-wrap: wrap;
margin: -14px 0 0 -20px;
}

.tips-list-radio-01 > li {
position: relative;
margin: 14px 0 0 20px;
width: calc(50% - 20px);
}

.tips-list-radio-01 > li label {
position: relative;
display: block;
padding: 7px 30px 7px 66px;
border: 3px solid #d2bdb2;
border-radius: 4px;
font-weight: bold;
font-size: 1.5rem;
cursor: pointer;
}

.tips-list-radio-01 > li input {
position: absolute;
top: 16px;
left: 25px;
}

.tips-list-radio-01 > li input + label {
height: 100%;
}

.tips-list-radio-01 > li input + label::before {
top: 6px;
left: 15px;
width: 24px;
height: 24px;
border: 3px solid #d2bdb2;
border-radius: 50%;
background: #fff;
}

.tips-list-radio-01 > li input:checked + label {
position: relative;
border-color: #ff6e14;
}

.tips-list-radio-01 > li input:checked + label::after {
top: 12px;
left: 21px;
width: 12px;
height: 12px;
border-radius: 50%;
background: #ff6e14;
}

.tips-list-note-01 + .tips-list-radio-01 {
margin-top: 0;
}

.tips-modal-content .tips-modal-content-inner {
margin: 0 15px;
background: #fff;
}

.tips-modal-content .tips-modal-content-inner > :first-child {
margin-top: 0;
}

.tips-modal-content .tips-modal-plan {
padding: 40px;
}

.js-enabled .tips-modal-content {
position: fixed;
top: 50%;
left: 50%;
z-index: 1011;
display: none;
max-width: 980px;
width: 100%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}

.js-enabled .tips-modal-content.is-open {
display: block;
}

.js-enabled .tips-modal-content .tips-modal-content-inner {
overflow: auto;
border: 2px solid #d2bdb2;
border-bottom: 0;
background: #fff;
}

.js-enabled .tips-modal-content .tips-modal-plan {
max-height: 590px;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) {
position: relative;
margin: 0 15px;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03)::before {
top: 50%;
right: 11.5px;
margin-top: -13.5px;
width: 27px;
height: 27px;
border-radius: 13.5px;
background: #fff;
box-shadow: inset 0 -2px #d2bdb2;
pointer-events: none;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button {
display: block;
padding: 17px 45px 16px 30px;
width: 100%;
border-bottom: 2px solid #cc6e00;
background: #f08200;
color: #fff;
text-align: left;
font-weight: bold;
font-size: 2rem;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::before, .js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::after {
top: 30px;
right: 19px;
width: 12.5px;
height: 3px;
background: #f08200;
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::before {
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.js-enabled .tips-modal-content .btn-close:not(.tips-btn-03) button::after {
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.tips-modal-content-inner sup {
vertical-align: super;
font-size: smaller;
}
.tips-modal-content-inner li sup {
vertical-align: text-top;
font-size: smaller;
}

.tips-modal-content-inner .tips-list-radio-01 > li {
margin: 17px 0 0 20px;
}

.tips-modal-content-inner .tips-list-radio-01 > li label{
font-size: 2.0rem;
}

.tips-modal-content-inner .tips-list-note-01 > li .tips-item, .tips-modal-content-inner .tips-link-01 {
font-size: 100%;
}

.tips-modal-content-inner .tips-list-radio-01 > li input + label::before  {
top: 10px;
left: 20px;
width: 24px;
height: 24px;
}

.tips-modal-content-inner .tips-list-radio-01 > li input + label::after{
top: 16px;
left: 26px;
width: 12px;
height: 12px;
}

.tips-pamphlet-plan .tips-icon-label{
margin-right: 4px;
}

.tips-pamphlet-plan .tips-list-radio-01 > li input{
left: 14px;
}
.tips-pamphlet-plan .tips-list-radio-01 > li label{
padding: 7px 10px 7px 40px;
}

.tips-pamphlet-plan .tips-list-radio-01 > li input + label::before{
left:8px;
}

.tips-pamphlet-plan .tips-list-radio-01 > li input:checked + label::after{
left:14px;
}

iframe {
    width: 100%;
    height: 590px;
    display: block;
}